View Issue Details

IDProjectCategoryView StatusLast Update
0019269mantisbtemailpublic2015-04-28 03:38
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.0-beta.1 
Target Version1.3.0-beta.2Fixed in Version1.3.0-beta.2 
Summary0019269: Account Updated email has formatting error
Description

The email contains the following string that represents the change: & 32; is the issue.

Access Level& 32;administrator => developer

Tagsmantishub

Activities

vboctor

vboctor

2015-03-08 01:28

manager   ~0049153

Pull Request:
https://github.com/mantisbt/mantisbt/pull/587

Related Changesets

MantisBT: master 668bb499

2015-03-08 01:27:19

vboctor

Details Diff
Fix account updated email formatting error

Fixes 0019269
mod - manage_user_update.php Diff File

Issue History

Date Modified Username Field Change
2015-01-26 09:01 vboctoradmin New Issue
2015-01-26 09:01 vboctoradmin Status new => confirmed
2015-01-26 09:02 vboctoradmin Reporter vboctoradmin => vboctor
2015-01-26 09:02 vboctoradmin Description Updated View Revisions
2015-03-08 01:12 vboctor Assigned To => vboctor
2015-03-08 01:12 vboctor Status confirmed => assigned
2015-03-08 01:13 vboctor Description Updated View Revisions
2015-03-08 01:28 vboctor Note Added: 0049153
2015-03-10 10:38 vboctor Changeset attached => MantisBT master 668bb499
2015-03-10 10:38 vboctor Status assigned => resolved
2015-03-10 10:38 vboctor Resolution open => fixed
2015-03-10 10:38 vboctor Fixed in Version => 1.3.0-beta.2
2015-03-15 19:58 dregad Status resolved => closed
2015-04-28 03:38 vboctor Tag Attached: mantishub